<?php
@$vercode2='';	//zzcity add 安全校验码，此处取值请自行修改，对应检查网址vercode参数


define('PB_PAGE', 'search');
require_once './include/common.inc.php';

//zzcity add
if ($vercode!=$vercode2){
	echo('[err]invalid vercode[/err]');
	exit();
}

//$pb_s = str_replace(array('_', '%'), '', trim($_POST['pb_s']));
$pb_s = trim($_REQUEST['title']);
//strlen($pb_s) < 2 && showMsg('search_keywords_invalid');
//zzcity add
if (strlen($pb_s) < 1){
echo('[err]no title[/err]');
exit;
}
$sql = "subject = '".$pb_s."'";

$query = $DB->db_query("SELECT tid FROM {$db_prefix}threads WHERE $sql LIMIT 1 ");
$tids = '';
$recordNum = (int)$DB->db_num($query);
if ($recordNum==0){
echo('[no]');
}
else{
echo('[yes]');
}
?>
